<template>
	<div id="nav-bottom">
		<div class="container">
			<ul class="nav-menu">
				<li>
          <router-link to="/categoria">AGIL</router-link>
				</li>
				<li>
          <router-link to="/post">FRONT</router-link>
				</li>
				<li>
          <router-link to="/perfil">BACK</router-link>
				</li>
			</ul>
		</div>
	</div>
</template>

<script>
export default {
  name: 'NavBar',
  props:['logo', 'url', 'cor']
};
</script>
